{
  "id": 3134207,
  "name": "Ernest Brook, trustee, and M. A. Carmack, appellees, v. Pistakee Boat and Engine Company et al. Pistakee Boat and Engine Company, appellant",
  "name_abbreviation": "Brook v. Pistakee Boat & Engine Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,578",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 571,
    "ocr_confidence": 0.524,
    "sha256": "2cb7d025bd30ca9bae9784d79b171d842c573558cf510617164d992fe5544988",
    "simhash": "1:93de52f938af1aa8",
    "word_count": 93
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ernest Brook, trustee, and M. A. Carmack, appellees, v. Pistakee Boat and Engine Company et al. Pistakee Boat and Engine Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Otto F. Ring and Eugene M. Runyard, for appellant. D. T. Smiley, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ernest Brook, trustee, and M. A. Carmack, appellees, v. Pistakee Boat and Engine Company et al. Pistakee Boat and Engine Company, appellant.\nGen. No. 7,578.\nBill for foreclosure of trust deed. Decree for complainant. Appeal from the Circuit Court of Lake county; the Hon. Claire C. Edwards, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied July 5, 1926.\nOtto F. Ring and Eugene M. Runyard, for appellant. D. T. Smiley, for appellees."
  },
  "file_name": "0629-02",
  "first_page_order": 689,
  "last_page_order": 689
}
